@echo off

set BASE=%INSTALL%\qne296
set PATH=%BASE%\platform\bin;%PATH%

echo UN-INSTALLING QuickAndEasy Service
java -jar "%BASE%\lib\qne-2.9.6.jar" -base "%BASE%" -inputdir "%TRANSACTIONS%\incoming" -outputfmt PDF -workdir "%TRANSACTIONS%" -stagehsdir %STAGEHSDIR% -stagecoldir %STAGECOLDIR% -uninstall > "%LOGS%\stdout.log"
